/*$(document).ready(function(){
	$(document).on('click', '.wp_btn_voice.review_voice', function(event){
		event.stopPropagation();
		dailySpeaker( $('.elementToRead').text() );
	});
})*/

function dailySpeaker(textToRead){
	speak(textToRead, { amplitude: 100, pitch: 30, speed: 165, wordgap: 1 });
}